{% extends 'base.html.twig' %}

{% block title %}Editer Intervention{% endblock %}

{% block body %}
<div class="container py-5">
  <h1>Editer Intervention</h1>

  {{ include('intervention/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

  <a class="btn btn-success" href="{{ path('intervention_index') }}">Retour à la liste</a>

  {{ include('intervention/_delete_form.html.twig') }}
</div>
{% endblock %}